/* CSS perso */
:root {
    --header-height: 104px;
    --small-radius: 5px;
    --medium-radius: 15px;
    --big-radius: 30px;
}

#top .container_wrap {
    border-top-style: unset;
}

.avia-buttonrow-wrap {
    margin-top: 1em;
}

#top button {
    border: 0px;
    font-family: var(--enfold-font-family-body);
}

#top .wp-grid-builder button {
    border-radius: var(--big-radius);
}



#top .avia-button {
    cursor: pointer;
}

@media only screen and (min-width: 990px) {

    /*Animation menu principal*/

    #avia-menu>li.menu-item>a>.avia-menu-text {
        position: relative;
        padding: 9px 15px;
    }

    #top .av_header_transparency .main_menu ul:first-child>li>a:hover {
        opacity: 1;
    }


    #avia-menu>li.menu-item>a>.avia-menu-text:after {
        content: '';
        position: absolute;
        display: block;
        bottom: -5px;
        left: calc(50% - 12.5px);
        width: 25px;
        border-top: 2px solid var(--enfold-header-color-primary);
        transform: scaleX(0);
        transform-origin: bottom right;
        -moz-transition: -webkit-transform .3s ease, opacity .5s ease;
        -webkit-transition: -webkit-transform .3s ease, opacity .5s ease;
        transition: transform .3s ease, opacity .5s ease;
    }

    #avia-menu>li.current-menu-item>a>.avia-menu-text:after,
    #avia-menu>li.menu-item:hover>a>.avia-menu-text:after {
        transform: scaleX(1);
        transform-origin: bottom left;
        -moz-transition: -webkit-transform .3s ease, opacity .5s ease;
        -webkit-transition: -webkit-transform .3s ease, opacity .5s ease;
        transition: transform .3s ease, opacity .5s ease;

    }

    #avia-menu>li.menu-item.av-menu-button>a>.avia-menu-text:after {
        display: none;
    }


}





#top h1,
#top h2,
#top h3,
#top h4,
#top h5,
#top h6 {
    letter-spacing: 0em;
}


#zone-geo h2,
#zone-libre h2 {
    font-family: var(--enfold-font-family-body);
    font-weight: 600 !important;
    font-size: 1.18em;
    text-transform: none;
}

#top .iconbox .iconbox_content h3.iconbox_content_title {
    text-transform: initial;
}

#top b,
#top strong {
    font-weight: 600;
}

#top .main_color b,
#top .main_color strong {
    color: var(--enfold-main-color-heading);
}


#top h1+p b,
#top h1+p strong,
#top h2+p b,
#top h2+p strong {
    font-size: 1.2em;
}


#top .main_color h1+p b,
#top .main_color h1+p strong,
#top .main_color h2+p b,
#top .main_color h2+p strong {
    color: var(--enfold-main-color-primary);
    font-size: 1.2em;
}


#top .av-menu-button>a .avia-menu-text {
    border: 0px;
    border-radius: 100px;
}


#top .encart {

    padding: 50px;
}

@media only screen and (max-width: 990px) {
    #top .encart {

        padding: 30px;
    }

}

@media only screen and (max-width: 768px) {
    #top .encart {

        padding: 15px;
    }

}


#top .encart.light {
    background-color: var(--enfold-main-color-bg);
}


#top .encart.alt {
    background-color: var(--enfold-alternate-color-bg);
}


.encart.alt .heading-color,
.encart.alt a.iconbox_icon:hover,
.encart.alt h1,
.encart.alt h2,
.encart.alt h3,
.encart.alt h4,
.encart.alt h5,
.encart.alt h6,
.encart.alt .sidebar .current_page_item>a,
.encart.alt .sidebar .current-menu-item>a,
.encart.alt .pagination .current,
.encart.alt .pagination a:hover,
.encart.alt strong.avia-testimonial-name,
.encart.alt .heading,
.encart.alt .toggle_content strong,
.encart.alt .toggle_content strong a,
.encart.alt .tab_content strong,
.encart.alt .tab_content strong a,
.encart.alt .asc_count,
.encart.alt .avia-testimonial-content strong,
#top .encart.alt .av-related-style-full .av-related-title,
.encart.alt .wp-playlist-item-meta.wp-playlist-item-title,
#top .encart.alt .av-no-image-slider h2 a,
.encart.alt .av-small-bar .avia-progress-bar .progressbar-title-wrap,
.encart.alt div .news-headline .news-title,
.encart.alt .av-default-style .av-countdown-cell-inner .av-countdown-time,
.encart.alt .av-default-style.av-countdown-timer.av-flip-numbers .card__top.card-time-color,
.encart.alt .av-default-style.av-countdown-timer.av-flip-numbers .card__bottom.card-time-color,
.encart.alt .av-default-style.av-countdown-timer.av-flip-numbers .card__back.card-time-color::before,
.encart.alt .av-default-style.av-countdown-timer.av-flip-clock .flip-clock__card .flip-clock-counter {
    color: var(--enfold-alternate-color-heading);
}

#top .encart.alt * {
    color: var(--enfold-alternate-color-color);
}

/* Animation bouton icone */
#top .avia-button.avia-size-medium {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 16px;
    padding-bottom: 15px;
}

#top .avia-button.avia-size-medium .avia_iconbox_title {
    position: relative;
    left: 0;
    transition: 150ms ease-in-out;
}

#top .avia-button.avia-size-medium .avia_iconbox_title:after {
    content: '→';
    display: inline-block;
    position: absolute;
    width: 0px;
    height: 1em;
    transition: 150ms ease-in-out;
    opacity: 0;
    right: -5px;

}

#top .avia-button.avia-size-medium:hover .avia_iconbox_title {
    left: -15px;
}

#top .avia-button.avia-size-medium:hover .avia_iconbox_title:after {
    width: 1em;
    right: -25px;
    opacity: 1;

}


/* Footer */

/* Amelioration Menu footer */


#footer {
    padding: 0;
    z-index: 2;
}

#footer .widgettitle,
#footer .widget,
#footer .avia_textblock p:first-child {
    margin-top: 0;
}


#top #footer h4 {
    font-size: var(--font-size-sm);
    margin-bottom: 0.15em;
}

#top #footer h4+p {
    margin-top: 0;
}


#footer p {
    line-height: 1.45em;
}

#top .widget_nav_menu a {
    padding: 0;
}


#top .content .flex_column .widget_nav_menu li:first-child {
    border-top-width: 0;
}

#top .content .flex_column .widget_nav_menu li {
    border-bottom-width: 0;
}

#top #footer .content .flex_column .widget_nav_menu li a:hover {
    background-color: unset;
}

#top .content .flex_column .widget_nav_menu li a {
    padding: 0;
}

#top #footer .widget_nav_menu li {
    font-size: initial;
}

#top #footer .widget_nav_menu li a,
#top #footer .widget_nav_menu li:before {
    transition: all 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

#top #footer .widget_nav_menu li {
    font-size: var(--font-size-base);
    line-height: 1.25em;
    font-weight: normal;
    padding: 8px 0;
}

#top #footer .widget_nav_menu li:before {
    content: '';
    width: 5px;
    height: 2px;
    background-color: var(--enfold-footer-color-primary);
    position: absolute;
    left: 0;
    top: calc(50% - 2px);
    transform: scaleX(0);
    transform-origin: left;

}

#top #footer .widget_nav_menu li:hover::before {
    transform: scaleX(1);
}

#top #footer .widget_nav_menu li a {
    color: var(--enfold-footer-color-color);
}

#top #footer .widget_nav_menu li:hover a {
    color: var(--enfold-footer-color-heading);
    transform: translateX(10px);
}

#top #footer .widget_nav_menu .current-menu-item>a,
#top #footer .widget_nav_menu .current_page_item>a {
    color: var(--enfold-footer-color-heading);
}



/* Social bookmark */

#top .footer_color ul.social_bookmarks {
    height: 50px;
    width: fit-content;
}

#top #footer ul.social_bookmarks {
    margin: 30px 0px 0px 0px;
}


#top .footer_color nav .social_bookmarks {
    top: 50%;
    margin-top: unset;
    transform: translateY(-50%);
}


#top .footer_color .social_bookmarks li {
    width: 50px;
    margin: 0 5px;
    clear: unset;
    border-color: rgba(0, 0, 0, 0.25);
}


#top .av-section-bottom-logo .social_bookmarks,
.html_bottom_nav_header #top .av-logo-container .social_bookmarks {

    top: 23px;
}

#top .footer_color .social_bookmarks li a {
    border-radius: 0;
}


#top .footer_color .social_bookmarks li {
    border-color: rgba(255, 255, 255, 0.25);
}

#top .footer_color .social_bookmarks li:last-of-type {
    border-right-width: 0;
}

#top .footer_color .social_bookmarks li a {
    width: 50px;
    line-height: 50px;
    min-height: 50px;
    font-size: 1.25rem;
    text-decoration: unset;
}



/* Amelioration Socket */

footer .container {
    border-top: 1px solid var(--enfold-socket-color-border);
}

#socket {
    font-weight: normal;
}


@media only screen and (max-width: 990px) {
    footer .container {
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: nowrap;
        align-items: center;
        text-align: center;

    }

    #socket .menu {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        align-content: center;
    }

    #socket {
        padding-bottom: 100px;
    }
}

/*Correction formulaire de contact*/
/*Amelioration formulaire*/


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {

    background-color: #fff;
}


#top .alternate_color .input-text,
#top .alternate_color input[type='text'],
#top .alternate_color input[type='input'],
#top .alternate_color input[type='password'],
#top .alternate_color input[type='email'],
#top .alternate_color input[type='number'],
#top .alternate_color input[type='url'],
#top .alternate_color input[type='tel'],
#top .alternate_color input[type='search'],
#top .alternate_color textarea,
#top .alternate_color select {
    border-color: rgba(255, 255, 255, 0.35) !important;
    background-color: rgba(0, 0, 0, 0.45);
    color: #ffffff;
}


#top .main_color input::placeholder,
#top .main_color textarea::placeholder,
#top .main_color input::-webkit-input-placeholder,
#top .main_color textarea::-webkit-input-placeholder {
    opacity: .7;
}

#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select,
#top .main_color input::placeholder,
#top .main_color textarea::placeholder,
#top .main_color input::-webkit-input-placeholder,
#top .main_color textarea::-webkit-input-placeholder {
    color: var(--enfold-main-color-color);
}



#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1.1em !important;
    font-weight: normal !important;
    padding: 15px 15px !important;
    border-radius: 0 !important;
    font-family: var(--body-font);
}

#top input[type=checkbox] {
    float: left;
    width: var(--font-size-base);
    height: var(--font-size-base);
}

#top .full-form label span,
#top .full-form legend span {
    display: block;
    line-height: 1.65em;
    margin: -4px 0 0 0px;
    padding-left: 1.65em;
    font-size: var(--font-size-base);
}

#top .alternate_color label span,
#top .alternate_color legend span {
    color: var(--enfold-alternate-color-color);
}

#top .full-form p {
    margin: 0 0 10px 0;
}

#top .full-form .wpcf7-form-control-wrap .wpcf7-list-item {
    margin: 0;
}

#top .wpcf7-not-valid-tip {
    color: #dc3232 !important;
    font-size: 0.6em;
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    line-height: 1.15em;
    margin-top: 10px;
}

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea {
    font-family: var(--body-font);
    padding: 10px 20px;
}




.full-form .input-text::placeholder,
.full-form input[type="text"]::placeholder,
.full-form input[type="input"]::placeholder,
.full-form input[type="password"]::placeholder,
.full-form input[type="email"]::placeholder,
.full-form input[type="number"]::placeholder,
.full-form input[type="url"]::placeholder,
.full-form input[type="tel"]::placeholder,
.full-form input[type="search"]::placeholder,
.full-form textarea::placeholder,
.full-form select::placeholder,
.full-form input[type="date"]::placeholder,
p.wysija-paragraph input[type='text'].wysija-input::placeholder {
    font-size: 0.85rem;
}


#top .full-form input[type=submit]:disabled,
#top .full-form button:disabled {
    opacity: .5 !important;
    cursor: not-allowed;
}


#top .full-form input[type=submit]:disabled:hover,
#top .full-form button:disabled:hover {
    opacity: .5 !important;
    cursor: not-allowed;
}

.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form {
    --gap: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: calc(-1 * var(--gap)) 0 0 calc(-1 * var(--gap));
    width: calc(100% + var(--gap));
}


.full-form>div {
    width: unset;
    height: unset;
    margin: var(--gap) 0 0 var(--gap);
}





.full-form .plein {
    width: 100%;
}

.full-form .demi {
    width: calc(50% - var(--gap));
}

.full-form .tier {
    width: calc(33% - var(--gap));
}



.script_ref {
    height: 0;
    display: none;
}

.wpcf7 form .wpcf7-response-output {
    display: inline-flex;
    font-size: var(--font-size-sm);
    width: 100%;
    margin: 0 0 30px 0;
}


@media only screen and (max-width: 990px) {

    .full-form .input-text,
    .full-form input[type="text"],
    .full-form input[type="input"],
    .full-form input[type="password"],
    .full-form input[type="email"],
    .full-form input[type="number"],
    .full-form input[type="url"],
    .full-form input[type="tel"],
    .full-form input[type="search"],
    .full-form textarea,
    .full-form select,
    .full-form input[type="date"],
    p.wysija-paragraph input[type='text'].wysija-input {
        font-size: 1em !important;
    }


    .full-form .plein,
    .full-form .demi,
    .full-form .tier {
        width: 100%;
    }

}


@media only screen and (min-width: 990px) {

    #top .col-center {
        max-width: 650px;
        margin-left: auto;
        margin-right: auto;
        float: unset;

    }
}

#top .iconbox_top {
    margin-top: 0;
}

#top .iconbox.av-no-box .iconbox_icon {
    border-width: 0;
    font-size: 90px;
}






#top .iconbox h3.iconbox_content_title {
    font-size: var(--enfold-font-size-h3);
}


@media only screen and (max-width: 990px) {
    #top .iconbox h3.iconbox_content_title {
        font-size: var(--enfold-font-size-medium-h3);
    }
}

@media only screen and (max-width: 768px) {
    #top .iconbox h3.iconbox_content_title {
        font-size: var(--enfold-font-size-small-h3);
    }
}

@media only screen and (max-width: 480px) {

    #top .iconbox h3.iconbox_content_title {
        font-size: var(--enfold-font-size-mini-h3);
    }
}

#top .iconbox.av-no-box .iconbox_icon.avia-svg-icon img[is-svg-img=true],
#top .iconbox.av-no-box .iconbox_icon.avia-svg-icon svg:first-child {
    margin-top: 0;
}




/* Flex column */
.flex-col {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}

.flex-col:before {
    display: none;
}

.flex-col>* {
    margin: 0;
}


.flex-col.col-4>* {
    width: calc(25% - 22.5px);
}

.flex-col.col-3>* {
    width: calc(33% - 20px);
}


.flex-col.col-2>* {
    width: calc(50% - 15px);
}

#top .flex-col.card-child>* {
    padding: 15px 30px;
    background-color: var(--enfold-main-color-bg2);
    border-radius: var(--medium-radius);
    margin-top: 0;
}

@media only screen and (max-width: 990px) {
    .flex-col {
        gap: 15px;
    }

    .flex-col.col-4>*,
    .flex-col.col-3>* {
        width: calc(33% - 10px);
    }

    .flex-col.col-2>* {
        width: calc(50% - 15px);
    }

}


@media only screen and (max-width: 768px) {
    .flex-col {
        gap: 10px;
    }

    #top .flex-col>* {
        width: calc(50% - 5px);
    }

    #top .flex-col.col-2>* {
        width: 100%;
    }

}



/* Fiche pharmacie */

#top.single-pharmacie h1 small {
    color: var(--enfold-main-color-primary);
}

.illu-pharma img {
    border-radius: 0 0 0 130px;
}

#zone-geo ul {
    columns: 6;
}

@media only screen and (max-width: 990px) {
    #zone-geo ul {
        columns: 4;
    }
}


@media only screen and (max-width: 768px) {
    #zone-geo ul {
        columns: 3;
    }
}

@media only screen and (max-width: 480px) {

    #zone-geo ul {
        columns: 2;
    }
}


#top .wp-grid-builder .wpgb-card .wpgb-card-body,
#top .wp-grid-builder .wpgb-card .wpgb-card-footer {
    background-color: unset;
}


#top .wp-grid-builder .wpgb-card audio,
#top .wp-grid-builder .wpgb-card div,
#top .wp-grid-builder .wpgb-card embed,

#top .wp-grid-builder .wpgb-card iframe,
#top .wp-grid-builder .wpgb-card object,
#top .wp-grid-builder .wpgb-card p,
#top .wp-grid-builder .wpgb-card span,
#top .wp-grid-builder .wpgb-card video {
    font-family: var(--enfold-font-family-body);
}


#top .wp-grid-builder .wpgb-card h1,
#top .wp-grid-builder .wpgb-card h2,
#top .wp-grid-builder .wpgb-card h3,
#top .wp-grid-builder .wpgb-card h4,
#top .wp-grid-builder .wpgb-card h5,
#top .wp-grid-builder .wpgb-card h6 {
    font-family: var(--enfold-font-family-heading) !important;
}


#top .wpgb-facet-9 fieldset,
#top .wpgb-facet-5 fieldset {
    margin-bottom: 0;
}

/* Map toutes pharmacies */

#top .wpgb-grid-4 .wpgb-sidebar {
    flex-basis: 50%;
    min-width: 0;
}

#top .wpgb-grid-4 .wpgb-area-top-2>.wpgb-facet-10 {
    flex: 0 0 75%;
    max-width: 75%;
}


@media only screen and (min-width: 990px) {


    #top .wpgb-grid-4 .wpgb-layout {
        height: calc(60vh - 89px - 8em);
        overflow: auto;
        min-height: 450px;
        padding-right: 10px;
    }

    #top .wpgb-grid-4 .wpgb-sidebar {
        height: calc(60vh);
    }
}


#top .print-button {
    display: none;
}